/*--------● フォントサイズ ●--------*/

/*
p,div,td,th {
    font-size: 90%;
}
*/
/*
.btn_t {
    font-size	: 15px;
}
*/

/*--------●　リンク　●--------*/

a:link, a:visited, a:active {
    color: #4444bb;
    text-decoration: none;
}
a:hover	{
    color: #ffffff;
    background-color: #90b78f;
}

a img {
    border-style: none;
}

/*
a:link.btn_t, a:visited.btn_t, a:active.btn_t{
    color           	: #000000 ;
}

A:Hover.btn_t	{
    color			: #ffffff;
    font-weight		: bold; 
    background-color 	: transparent ;
}
*/

/*--------●　上下　余白あり　●--------*/

/*
TD.yohaku {
    padding			: 10px 2px 15px 2px;
}

TABLE.yohaku {
    margin			: 10px 2px 15px 2px;			
}

.u_yohaku {
    margin-bottom		: 8px;
}
*/

/*	●●高校生向け　メニューボタン●●		*/
/*
.hibtn{
    background-image: url(image/btn1.gif); 
    background-repeat: no-repeat;
}
.hibtn2{
    background-image: url(image/btn2.gif); 
    background-repeat: no-repeat;
    font-size	:15px;
}

.btn1{
    background-image: url(image/btn01.gif); 
    background-repeat: no-repeat;
    line-height : 23px ;
}

.btn2{
    background-image: url(image/btn02.gif); 
    background-repeat: no-repeat;
    font-size	:15px;
    line-height : 23px ;
}
*/

/*	●● らいん ●●		*/
/*
HR {
    border: 3px double #8fb78f;
    margin-left    : 0px;
}

.wline{
    border: 3px double #8fb78f;
}
*/
/*	●● タイトル1 ●●		*/
/*
.bgg{
    background: url(image/ic2.gif) no-repeat;
    background-color: #60b060;
    line-height: 27px;
    padding-left: 80px;
    font-weight: bold;
    color: #eeefee;
}
*/
/*	●●●●タイトル2		*/
/*
.bgg2{
    padding: 3px 3px 3px 20px;
    border-top: 3px double;
    border-bottom: 3px double;
    border-color: #60b060;
    text-align: left;
}
*/

/*	●●●●タイトル3		*/
/*
.bgg3{
    padding: 3px 3px 3px 20px;
    border-top: 3px double;
    border-bottom: 3px double;
    border-color: #60b060;
    text-align: left;
    background-color: #d4e9ad;
}
*/

/*	●●●●てーぶる		*/
/*
.maint{
    border: 3px dotted #60b060;
    margin: 10px 2px 15px 2px;
}

.hyo1{
    border-collapse: collapse; 
    border: 1px solid #008800;
}

.tln {
    border: 1px solid #008800;
}

.noln {
    border-width : 1px;
    border-style: solid none solid none ;
    border-color : #008800;
}
*/
/*--------●　●--------*/


/* ●--------------リスト--------------● */
/*
UL {
    margin-top	: 8px;
    margin-bottom	: 4px;
}
*/

/*
  * 汎用
  */

/* 文章の段落 */
p.text {
    width: auto;
    text-indent: 1em;
}
p.text-noindent {
    width: auto;
    text-indent: 0em;
}
/* 図+キャプションのテーブル */
table.figure_container {
    margin-left: auto;
    margin-right: auto;
    table-layout: fixed;
}
td.figure_container {
    margin: 10px 2px 15px 2px;
    text-align: center;
    vertical-align: bottom;
}
div.caption {
    text-align: center;
    font-size: 90%;
}
/* 回りこむ図 */
div.wrapfigure {
    float: right;
    margin: 10px 10px 10px 10px;
}
/* 化学式・数式用 上付き 下付き */
span.sup {
    font-size: 65%;
    position: relative;
    margin-left: 1px;
    margin-right: 2px;
    top: -0.6em;
}
span.sub {
    font-size: 65%;
    position: relative;
    margin-left: 1px;
    margin-right: 2px;
}
hr.middle {
    border: 1px solid #8fb78f;
    margin-left: 0px;
}
hr#bottom {
    border: 3px double #8fb78f;
    margin-left: 0px;
}
/* 最下段のメッセージ */
div.message {
    text-align: center;
}

div.list {
}

/****************
  * トップページ は バナー + 内容(更新・お知らせ・メニュー) + 最終更新日付
  ****************/

div#banner {
    width: 40em;
}
div#home {
    width: 40em;
}
div#update {
    width: 40em;
}

/* 最新情報 */
div#news {
    width: auto;
    border: 3px double #8fb78f;
}
ul#news {
}
li.news {
    margin-top: 10px;
    margin-bottom: 10px;
}

/* 更新履歴 */
div#history {
    width: auto;
    border: 3px double #8fb78f;
}
ul.history {
}

/****************
  * トップページ下のページは メニュー  + 内容
  ****************/

/** メニュー **/
div#menu {
    float: left;
    width: 12em /*210px*/;
}
div#menu_logo {
    padding: 4px;
}
div#menu_item {
    padding: 4px;
}
img.menu_arrow {
    margin-right: 10px;
}

/** ページ内容 **/

/* 大枠 */
div#content {
    float: left;
    width: 35em/*540px*/;
}
div.content_title {
    width: auto;
    line-height: 27px;
    padding-left: 80px;
    background: url(image/ic2.gif) no-repeat;
    background-color: #60b060;
    font-weight: bolder;
    color: #eeefee;
}
div.content_title2 {
    margin-top: 10px;
    width: auto;
    padding: 3px 3px 3px 20px;
    border-top: 3px double;
    border-bottom: 3px double;
    border-color: #60b060;
    text-align: left;
    font-weight: bolder;
}
div.content_title3 {
    margin-top: 10px;
    width: auto;
    padding: 3px 3px 3px 20px;
    border-top: 3px double;
    border-bottom: 3px double;
    border-color: #60b060;
    text-align: left;
    font-weight: bolder;
    background-color: #d4e9ad;
}

/*
  * 学科紹介
  */

/* 教育目標 */
div.aim {
    margin-bottom: 0.5em;
}

/*
  * 学科案内
  */

/* 学科案内のサブメニュー */
div#study_menu {
    margin: 10px 2px 15px 2px;			
}
table#study_menu {
}
td#study_menu_up {
    width: 100px;
    height: 36px;
    background-image: url(image/btn1.gif); 
    background-repeat: no-repeat;
    text-align: center;
    vertical-align: middle;
}
td#study_menu_down {
    width: 100px;
    height: 36px;
    background-image: url(image/btn2.gif); 
    background-repeat: no-repeat;
    text-align: center;
    vertical-align: middle;
}
a:link.study_menu, a:visited.study_menu, a:active.study_menu {
    color: #000000;
}
a:hover.study_menu {
    color: #ffffff;
    font-weight: bold; 
    background-color: transparent;
}

/* 研究内容一覧のテーブル */
table#study {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
td.study {
    background-position: center;
    background-repeat: no-repeat;
    text-align: center;
    vertical-align: middle;
}

/* 「研究内容」 */
h4.title {
    text-align: center;
}

/* 研究内容の概要 */
div#smalltitle {
    font-size: 90%;
    font-weight: bolder;
}
div#abstract {
    margin: 0px 2px 15px 2px;
    padding: 3px 3px 3px 3px;
    border: 3px dotted #60b060;
}
div#abstract_title {
    padding: 3px 3px 3px 20px;
    border-top: 3px double;
    border-bottom: 3px double;
    border-color: #60b060;
    background-color: #d4e9ad;
    text-align: left;
    font-weight: bolder;
}

/* 研究内容の項目 */
div.study {
    margin: 10px 2px 15px 2px;
    width: auto;
    clear: both;
}
div.study_title {
    padding: 3px 3px 3px 20px;
    border-top: 3px double;
    border-bottom: 3px double;
    border-color: #60b060;
    font-weight: bolder;
}

/* 段落タイトル */
div.p_title {
    margin-top: 1em;
    margin-bottom: 0px;
    text-decoration: underline;
}

/* 著者 */
div.author {
    text-align: right;
}

/*
  * 授業風景
  */

/*
  * 教員紹介
  */

table#staff {
    width: 100%;
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
}
td.staff_title {
    padding: 5px 2px 5px 2px;
    text-align: center;
    border-bottom: 1px solid #dddddd;
    white-space: nowrap;
}
td.staff_name {
    padding: 5px 2px 5px 2px;
    text-align: center;
    border-bottom: 1px solid #dddddd;
    white-space: nowrap;
}
td.staff_subject {
    padding: 5px 2px 5px 2px;
    text-align: left;
    border-bottom: 1px solid #dddddd;
}
span.jise {
    padding: 2px;
    line-height: 20px;
    background-color: #ffb5de;
}
span.uchu {
    padding: 2px;
    line-height: 20px;
    background-color: #dfffb5;
}
span.hand {
    padding: 2px;
    line-height: 20px;
    background-color: #94ceff;
}
span.simu {
    padding: 2px;
    line-height: 20px;
    background-color: #fff773;
}
span.yude {
    padding: 2px;
    line-height: 20px;
    background-color: #ffff94;
}
span.hika {
    padding: 2px;
    line-height: 20px;
    background-color: #94deb5;
}
span.nano {
    padding: 2px;
    line-height: 20px;
    background-color: #ffc68c;
}
span.hosh {
    padding: 2px;
    line-height: 20px;
    background-color: #d6e7ff;
}
span.hyom {
    padding: 2px;
    line-height: 20px;
    background-color: #c6adff;
}
span.chou {
    padding: 2px;
    line-height: 20px;
    background-color: #ccffff;
}

/*
  * カリキュラム
  */

table#curriculum {
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse; 
    border: 1px solid #008800;
}
td.curriculum {
    border: 1px solid #008800;
    font-size: 90%;
    /*white-space: nowrap;*/
}
td.curriculum_nob {
    border-width : 1px;
    border-style: solid none solid none ;
    border-color : #008800;
    font-size: 90%;
}

/*
  * 卒業後の進路
  */

/* 進路のサブメニュー */
div.course_menu {
    margin: 10px 2px 15px 2px;			
}
table.course_menu {
}
td.course_menu_up {
    background-image: url(image/btn01.gif); 
    background-repeat: no-repeat;
    width: 140px;
    height: 36px;
    text-align: center;
    vertical-align: middle;
}
td.course_menu_down {
    background-image: url(image/btn02.gif); 
    background-repeat: no-repeat;
    width: 140px;
    height: 36px;
    font-size	:15px;
    text-align: center;
    vertical-align: middle;
}
div.course_category {
    font-weight: bolder;
}
div.courese_corporation {
}
a:link.course_menu, a:visited.course_menu, a:active.course_menu {
    color: #000000;
}
a:hover.course_menu {
    color: #ffffff;
    font-weight: bold; 
    background-color: transparent;
}
